Commit e2624e90 authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

We need to use KDE_COMPILERSETTINGS_LEVEL 5.82

parent edb5b835
Pipeline #177872 passed with stage
in 3 minutes and 4 seconds
......@@ -4,7 +4,7 @@ project(mobipocket)
find_package(ECM 5.90.0 REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH} )
set(KDE_COMPILERSETTINGS_LEVEL "5.82")
include(FeatureSummary)
include(GenerateExportHeader)
include(ECMOptionalAddSubdirectory)
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment